image_pixels 2.0.0
image_pixels: ^2.0.0 copied to clipboard

Lets you extend the background color of an image, or else build any widget that depends on an image width/height or the color of its pixels.

Stable versions of image_pixels

Version Min Dart SDK Uploaded Documentation Archive
2.0.0 Null safety 2.12 Mar 5, 2021 Go to the documentation of image_pixels 2.0.0 Download image_pixels 2.0.0 archive
1.0.5 2.8 Feb 9, 2021 Go to the documentation of image_pixels 1.0.5 Download image_pixels 1.0.5 archive
1.0.4 2.8 Feb 9, 2021 Go to the documentation of image_pixels 1.0.4 Download image_pixels 1.0.4 archive
1.0.2 2.8 Sep 10, 2020 Go to the documentation of image_pixels 1.0.2 Download image_pixels 1.0.2 archive
1.0.1 2.8 Sep 10, 2020 Go to the documentation of image_pixels 1.0.1 Download image_pixels 1.0.1 archive
1.0.0 2.8 Sep 10, 2020 Go to the documentation of image_pixels 1.0.0 Download image_pixels 1.0.0 archive

Prerelease versions of image_pixels

Version Min Dart SDK Uploaded Documentation Archive
2.0.0-nullsafety.1 Null safety 2.12 (beta) Feb 13, 2021 Go to the documentation of image_pixels 2.0.0-nullsafety.1 Download image_pixels 2.0.0-nullsafety.1 archive
21
likes
120
pub points
80%
popularity

Publisher

glasberg.dev

Lets you extend the background color of an image, or else build any widget that depends on an image width/height or the color of its pixels.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on image_pixels